// index.js
// 获取应用实例
const app = getApp()

Page({
    data: {
        swiperImgs: [
            './images/5.png',
            './images/6.png',
            './images/7.png',
            './images/1.png'
        ],
        show: true,

    },
    clickBtn(e) {
        console.log(e);
        if(this.data.show){
            this.setData({
                show: !this.data.show,
                caiMing: '',
                caiCount: '',
                expire: '',
                imagePath: '',
            })
        }
    },
    clickBtnDelete() { 
        this.setData({
            show: !this.data.show,
            caiMing: '',
            caiCount: '',
            expire: '',
            imagePath: '',
        })
    },
    // 事件处理函数
    bindViewTap() {
        wx.navigateTo({
            url: '../logs/logs'
        })
    },
    onLoad() {
        if (wx.getUserProfile) {
            this.setData({
                canIUseGetUserProfile: true
            })
        }
        wx.setNavigationBarTitle({ title: '外卖小程序' })
    },
})
